RE: [RadiusNT] Installing Radius v3.0

Graeme Slogrove ( )
Mon, 31 Jan 2000 17:17:37 +0200

Nope, Win NT 4.0 with Sp6a installed.


---Graeme Slogrove, BSc (Eng) Elec (Wits)Director, Systems Development & Value Added ServicesNetActive InternetTel: 011-719-0333    Fax: 011-719-0444Support: 011-719-0300

-----Original Message-----From: Denny Figuerres []Sent: 31 January 2000 04:33To: radiusnt@iea-software.comSubject: RE: [RadiusNT] Installing Radius v3.0

is this by any chance a Windows 2000 machine?( 2000 has a system thing to protect some dll's )

Dale: what *IS* that first install thing replacing anyway?

For more information about this list (including removal) go to: